<template>
  <div>
    <h2>Orders</h2>
    <orders-list />
  </div>
</template>

<script>
import OrdersList from 'components/OrdersList.vue'

export default {
  components: {
    OrdersList
  }
}
</script>
